pci_request_selected_regions
Prev | PCI Support Library | Next

## Name

pci_request_selected_regions — Reserve selected PCI I/O and memory resources

## Synopsis

`int pci_request_selected_regions (` | struct pci_dev * | pdev,
| int | bars,
| const char * | res_name`)`;

## Arguments

`pdev`

  PCI device whose resources are to be reserved

`bars`

  Bitmask of BARs to be requested

`res_name`

  Name to be associated with resource

Prev | Up | Next
pci_release_selected_regions | Home | pci_release_regions